.pattern-01 {
    position: relative;
}

.pattern-01:before {
    position: absolute;
    background-size: contain !important;
    content: '';
    background: url(/images/00-BInamin/home/pattern.png);
    height: 350px;
    bottom: -200px;
    right:0px;
    left: -100px;
    margin:
    auto;
    background-repeat:
    no-repeat;
    z-index:-10 !important;
    }
@media(max-width:991px){
.pattern-01:before {
    bottom: -30px;
    right:0px;
    left: 0px;
    height: 250px;
    }
}


/*-----------------------------------------------------------------------
                              tablet
-------------------------------------------------------------------------*/
@media screen and (min-width:768px) and (max-width:992px){
.pattern-01 :before {
    height: 350px;
    bottom: -130%;
    right:0px;
  left: 0;}}


.pattern-01-center {
    position: relative;
}

.pattern-01-center :before {
    position: absolute;
    background-size: contain !important;
    content: '';
    background: url(/images/00-BInamin/home/pattern.png);
    height: 350px;
    bottom:0;
    right:0;
    top: 70%;
    left: 0;
    margin:
    auto;
    background-repeat:
    no-repeat;
    z-index:-10 !important;
    width: 250px;
    }













.pattern-02 {
    position: relative;
}

.pattern-02:before {
    position: absolute;
    background-size: contain !important;
    content: '';
    background: url(/images/00-BInamin/home/bg01.png);
    height: 800px;
    top: 0;
    right: 0;
    left: 58%;
    /* margin:
    auto; */
    background-repeat:
    no-repeat;
    z-index: 15!important;
    }

.pattern-03 {
    position: relative;    overflow: hidden!important;
}

.pattern-03:before {
    position: absolute;
    background-size: contain !important;
    content: '';
    background: url(/images/00-BInamin/home/bg02.png);
    height: 800px;
    top: 0;
    left: 0;
    right: 58%;
    /* margin:
    auto; */
    background-repeat:
    no-repeat;
    /* z-index: 15!important; */
    overflow: hidden!important;
    }

/*pattern-top-left*/

.pattern-top-left {
    position: relative;
}
.pattern-top-left:before {
    position: absolute;
    content: '';
    width: 180px;
    height: 180px;
    top: -100px;
    left: -50px;
    background: #000!important;
    border-radius: 1000px;
    /* box-shadow: 0px 0px 20px #00000030; */
    opacity: 0.1;
}
@media(max-width:991px){
.pattern-top-left:before {
    position: absolute;
    content: '';
    width: 80px;
    height: 80px;
    top: -30px;
    left: -30px;
}
}

/*pattern-top-left2*/

.pattern-top-left2 {
    position: relative;
}
.pattern-top-left2:before {
   position: absolute;
    content: '';
    width: 200px;
    height: 200px;
    top: -100px;
    left: -50px;
    background: linear-gradient(to bottom, #4B5198 0%, #292D54 50%)!important;
    border-radius: 1000px;
    /* box-shadow: 0px 0px 20px #00000030; */
    opacity: 20%;
}
@media(max-width:991px){
.pattern-top-left2:before {
    position: absolute;
    content: '';
    width: 80px;
    height: 80px;
    top: -30px;
    left: -30px;
}
}

/*pattern-bottom-right*/

.pattern-bottom-right {
    position: relative;
}
.pattern-bottom-right:after {
    position: absolute;
    content: '';
    width: 200px;
    height: 200px;
    top: -100px;
    right: -100px;
    background: #fff;
    border-radius: 1000px;
    /* box-shadow: 0px 0px 20px #00000030; */
    opacity: 50%;
}
@media(max-width:991px){
.pattern-bottom-right:after {
    position: absolute;
    content: '';
    width: 80px;
    height: 80px;
    top: -30px;
    right: -30px;
}
}

/*sp-cta*/

#sp-cta {
    position: relative;
}
#sp-cta:before {
       position: absolute;
    content: '';
    width: 250px;
    height: 250px;
    top: -130px;
    right: -50px;
    background: linear-gradient(to bottom, #4B5198 0%, #292D54 50%)!important;
    border-radius: 1000px;
    /* box-shadow: 0px 0px 20px #00000030; */
    z-index: 2;
    opacity: 0.2;
}
@media(max-width:991px){
#sp-cta:before {
    width: 150px;
    height: 150px;
    top: -100px;
    right: -40px;
}
}

/**/